<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	
    $fecha1 =$_POST['fecha_i'];

  $fecha2 =$_POST['fecha_f'];

$q2 = "SELECT idv, sum(voucher), usuarios_ci_idusuarios_ci FROM transacciones join asignavoucher on transacciones.idtransacciones=asignavoucher.idtransacciones join pagovta on transacciones.idtransacciones=pagovta.idtransacciones WHERE fechat between \"$fecha1\" and \"$fecha2\" group by idv";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Vouchers realizados en el periodo</b><br><br></font><table border=\"1\"> <tr>
			<th>Id Voucher</th><th>Cantidad Utilizda</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	  
	  
	 
	  
	  
	  
echo"<tr><td>$a0</td><td>$a1</td><td>$a2</td><td><form name=\"busca\" action=\"infovou2.php\" target=\"_blank\" method=\"post\">

			<input type=hidden name=voucher value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Ver info\" /></form></td>
</tr>";
	}
	echo"</table><br>";
	

     

	 //$status="";

   

	?>
	